View Issue Details

IDProjectCategoryView StatusLast Update
0022898LazarusIDEpublic2012-09-21 21:06
ReporterValdas JankūnasAssigned ToMaxim Ganetsky 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build38679 
Target VersionFixed in Version1.1 (SVN) 
Summary0022898: Add Lithuanian langid to version info
DescriptionPlease add Lithuanian (lt) langid to Language options in Project options (Version Info).
TagsNo tags attached.
Fixed in Revision38722
LazTarget-
Widgetset
Attached Files

Activities

Maxim Ganetsky

2012-09-17 22:21

developer   ~0062457

Please test and close if ok.

Issue History

Date Modified Username Field Change
2012-09-16 12:47 Valdas Jankūnas New Issue
2012-09-16 14:59 Maxim Ganetsky Status new => assigned
2012-09-16 14:59 Maxim Ganetsky Assigned To => Maxim Ganetsky
2012-09-17 22:21 Maxim Ganetsky Fixed in Revision => 38722
2012-09-17 22:21 Maxim Ganetsky LazTarget => -
2012-09-17 22:21 Maxim Ganetsky Status assigned => resolved
2012-09-17 22:21 Maxim Ganetsky Fixed in Version => 1.1 (SVN)
2012-09-17 22:21 Maxim Ganetsky Resolution open => fixed
2012-09-17 22:21 Maxim Ganetsky Note Added: 0062457
2012-09-21 21:06 Valdas Jankūnas Status resolved => closed